List covered workspaces
The workspaces this workspace's plan covers, for its Owners and Admins. A workspace that shares another workspace's plan answers ``409 billing_managed_by_workspace``: the list is kept where the plan is paid for.
GET
The workspaces this workspace's plan covers, for its Owners and Admins.
A workspace that shares another workspace's plan answers 409 billing_managed_by_workspace: the list is kept where the plan is paid for.
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
The workspaces this workspace's plan covers, oldest first.
items*array<>curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/plan/workspaces'Example Response
{ "items": [ { "added_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "leaving": true, "name": "string", "slug": "string" } ]}